/*//////////////////////////////////////////////
BLOG ARCHIVE & RECENT POST STYLES
/////////////////////////////////////////////*/

div.blogRecentPostsContainer,
div.blogArchiveContainer {
	float: left;
	width: 91%;
	background: #E6EAF0;
	border:1px solid #8195B2;
	margin: 10px 0 16px 0;
	line-height: 120%;
	padding:10px;
	position:relative;
}
div.blogRecentPostsContainer div.containerTL,
div.blogArchiveContainer div.containerTL 
{
    position:absolute;
    top:-1px;
    left:-1px;
    width:6px;
    height:6px;
	background: url(/images/blogContainerCorners.gif) no-repeat 0 0;
}
div.blogRecentPostsContainer div.containerTR,
div.blogArchiveContainer div.containerTR 
{
    position:absolute;
    top:-1px;
    right:-1px;
    width:6px;
    height:6px;
	background: url(/images/blogContainerCorners.gif) no-repeat -6px 0;
}
div.blogRecentPostsContainer div.containerBL,
div.blogArchiveContainer div.containerBL 
{
    position:absolute;
    bottom:-1px;
    left:-1px;
    width:6px;
    height:6px;
	background: url(/images/blogContainerCorners.gif) no-repeat 0 -6px;
}
div.blogRecentPostsContainer div.containerBR,
div.blogArchiveContainer div.containerBR 
{
    position:absolute;
    bottom:-1px;
    right:-1px;
    width:6px;
    height:6px;
	background: url(/images/blogContainerCorners.gif) no-repeat -6px -6px;
}
div.blogArchiveContainer ul,
div.blogArchiveContainer li,
div.blogRecentPostsContainer ul,
div.blogRecentPostsContainer li {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 0;
}
div.blogArchiveContainer li,
div.blogRecentPostsContainer li {
	padding-bottom: 5px;
}
div.blogArchiveContainer li a,
div.blogRecentPostsContainer li a {
	display: block;
	padding-left: 9px;
	background: url(/fw/arrowBlueMd.png) no-repeat left 4px;
}
div.blogArchiveContainer li a:hover,
div.blogRecentPostsContainer li a:hover {
	background-image: url(/fw/arrowBlueMd_over.png);
}

/*//////////////////////////////////////////////
BLOG ENTRIES WIDGET STYLES
/////////////////////////////////////////////*/
.widgetEdit table tr td
{
    padding:5px 0;    
}
div.blogEntries {
	/*padding: 20px 0;*/
}
div.blogEntries h3 a 
{
	color: #333;
	text-decoration: none;
}
div.blogEntries a 
{
	color: #333;
	text-decoration: underline;
}
div.blogEntries a:hover,
div.blogEntries h3 a:hover 
{
	color: #1A3E73;
}
div.blogEntries h3,
div.profileRightColumn div.blogEntries h3 {
	display: block;
	color: #4D6992;
	font-size: 180%;
	background: transparent url() no-repeat left 50%;
	padding: 4px 0 4px 0;
	margin: 0 0 1px 0;
}/* Shared attributes grouped for consistency. See also /workarea/csslib/community.css */
div.blogEntries .blogTimestamp {
	color: #555;
	margin: 0 0 4px 0;
	font-size:10px;
}
div.blogEntries .emailPrintBtns
{
    margin:3px 0 10px 0;   
}
div.blogEntries .emailPrintBtns .socialIcons
{
    margin:0 0 0 10px;  
    display:inline-block;
    vertical-align:bottom;  
}
div.blogEntries .blogTimestamp .postedBy {
	padding: 0 0 0 5px;
}
div.blogEntries h6 {
	font-size: 120%;
	margin: 0;
	font-weight: bold;
}
div.blogEntries h6 a {
	display: block;
	padding-left: 15px;
	background: url(/fw/arrowLightBlue.png) no-repeat left 6px;
	line-height: 150%;
}
div.blogEntries h6 a:hover {
	color: #1A3E73;
	background-image: url(/fw/arrowBlue2.png);
}
div.blogEntries div.postingDescription {
	font-style: normal;
	color: #333 /*#8094B1*/;
}
div.blogEntries div.postingDescription p
{
    margin:0 0 5px 0;   
}
div.blogEntries div.postingDescription p img {
	margin: 0 5px;
}
div.blogEntries a.blogreadMore 
{
    font-style:normal;
    font-size:14px;
}
div.blogEntries a.btnVisitBlog img {
	background: url(/fw/btnVisitBlog.jpg) no-repeat top;
}
div.blogEntries a.btnVisitBlog:hover img {
	background-position: bottom;
}
div.blogEntries a.btnBlogRss img {
	margin-left: 5px;
	background: url(/fw/btnRss.jpg) no-repeat top;
}
div.blogEntries a.btnBlogRss:hover img {
	background-position: bottom;
}
div.blogEntries div.btnBox {
	margin-top: 10px;
}
div.blogEntries .postImage {
	display:block;
	float:left;
	width: 150px;
	margin-right: 10px;
	border:2px solid #9AAAC1;
}
div.blogEntries .postSummary {
	float:left; 
	width:430px;
}
div.blogEntries .postWrapper {
	border-bottom: 1px solid #9AAAC1;
	margin: 0 0 15px;
	padding: 0 0 15px 0;
	clear:both;
	background: url(/images/blogPostWrapperBg.jpg) repeat-x bottom;
}
div.blogEntries .postWrapper:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
div.blogEntries .postSummaryImg {
	float:left; 
	width:71%;
}
div.blogEntries .postSummary{
	float:none; 
	width:99%;
}

/*//////////////////////////////////////////////
BLOG POST WIDGET STYLES
/////////////////////////////////////////////*/
div.blogPost .postWrapper
{
    background:none;
    border:none;   
    margin:0;
    padding:0; 
    border-bottom:none;
}
div.blogPost .postHeader {
	border-bottom: 1px solid #9AAAC1;
	background: url(/images/blogpostheaderbg.jpg) repeat-x bottom;
	margin:0 0 10px 0; 
}
div.postWrapper ul.postComments
{
    margin:0;
    padding:0;    
}
div.postWrapper ul.postComments li.commentsHeader
{ 
    border:none;
    padding:none;
}
div.postWrapper ul.postComments li
{
    padding:8px; 
    list-style:none;
    border-top:1px solid #CAD3DF;  
}
div.postWrapper ul.postComments li.even
{
    background: #E6EAF0; 
    list-style:none;  
}
div.postWrapper ul.postComments li div.commentStamp
{
    margin:10px;    
}

div.addCommentWrapper
{
    margin:20px 0 20px 0;    
}

div.addCommentWrapper span.addCommentHeader
{
    display: block;
	font-size: 175%;
	color: #9AAAC1;
	padding: 5px 0;
	border-bottom: 1px solid #9AAAC1;
	line-height: 120%;
}
div.addCommentWrapper div.addCommentField
{
    margin:10px 0 10px;
}

div.addCommentWrapper div.addCommentField input,
div.addCommentWrapper div.addCommentField textarea
{
    margin:2px 0;
    background:#E6EAF0;
    padding:3px;
    color:#213451;
    border:solid 1px #CAD3DF; 
}
div.addCommentWrapper div.addCommentField input
{
    height:30px;    
}
div.addCommentWrapper div.addCommentField textarea
{
    width:99%;    
}
div.addCommentWrapper .addCommentButton
{
    background-color: #5D769E;
    border: 2px solid #4D6990;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Times New Roman",Times,serif;
    font-size: 140%;
    padding: 0 8px;   
}
div.addCommentWrapper div.errorMsg
{
    color:#fff;
    font-weight:bold;
    font-size:13px;
    margin:10px 0 0 0; 
    padding:5px;
    background:#BB1225;
    width:100%;
    text-align:center;   
}

div.ekleavecomment 
{
    margin:20px 0 0 0;
    display:none;    
}
div.ekleavecomment span.ekcommentheader {
	display: block;
	font-size: 175%;
	color: #9AAAC1;
	padding: 5px 0;
	border-bottom: 1px solid #9AAAC1;
	line-height: 120%;
}
div.ekleavecomment div.ekcommentdata
{
    margin:10px 0 10px;    
}
div.ekleavecomment div.ekcommentdata input, 
div.ekleavecomment div.ekcommenttext textarea
{
    margin:2px 0;
    background:#E6EAF0;
    padding:3px;
    color:#213451;
    border:solid 1px #CAD3DF;     
}
div.ekleavecomment div.ekcommentdata input
{
    height:30px;    
}
div.ekleavecomment div.ekcommenttext textarea
{
    width:99%;    
}
/*span.ekcommentheader { margin-bottom: 10px;} See also "INNER PAGE STYLES" in typography.css. */
input.ekcommentbutton { margin-top: 10px; }/* See also "MISC. FORM STYLES" in forms.css. */

/*//////////////////////////////////////////////
SOCIAL MEDIA WIDGET STYLES
/////////////////////////////////////////////*/
.socialButton
{
    display:inline-block;
    float:left;
    margin:20px 0 0 0;
    /*width:100px;*/
    /*overflow:hidden;*/    
}
/*.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}*/

/*//////////////////////////////////////////////
SEARCH WIDGET STYLES
/////////////////////////////////////////////*/
div.searchBoxWrapper {
	position:relative;
	padding:0;
	width: 310px;
	height:24px;
	margin: 0 0 15px;
}

div.searchBox input.searchInput {
}/* See forms.css. */

div.searchBoxWrapper .btnSearch {
	display: block;
	float: left;
	width:90px;
    height:24px;
    border:none;
    cursor:pointer;
	background: url(/fw/btnSearch.jpg) no-repeat top;
}

div.searchBoxWrapper .btnSearch:hover {
	background-position: bottom;
}

.mainLeftColumnInner div.searchBoxWrapper
{
    height:24px;
    width:100%;
    margin:0 auto; 
	padding:10px 0 16px 0px;
	position:relative;
}

.mainLeftColumnInner div.searchBoxWrapper .btnSearch
{
    background: url(/fw/btnSearchSmall.jpg) no-repeat top;
    width:27px;
    height:24px;
    border:none;
    cursor:pointer;
}

.mainLeftColumnInner div.searchBoxWrapper .btnSearch:hover
{
    background-position: bottom;
    width:27px;
}

.mainLeftColumnInner div.searchBoxWrapper input.searchInput 
{
    width:219px;
}

/*//////////////////////////////////////////////
RSS WIDGET STYLES
/////////////////////////////////////////////*/
.rssWrapper
{
    float:left;
    margin:20px 0 0 0;    
}
.rssWrapper .rssButton
{
    background: url(/images/rssbutton.gif) no-repeat top;
    border:none;
    width:44px;
    height:20px;
    cursor:pointer;
}

/*//////////////////////////////////////////////
TAGS WIDGET STYLES
/////////////////////////////////////////////*/
.tagCloud ul.EktronTagCloud
{
    border:none;
    padding:none;    
}
.tagCloud ul.EktronTagCloud li .ektagcloudxlarge
{
    font-size:1.3em !important;    
}
.tagCloud ul.EktronTagCloud li .ektagcloudxxlarge
{
    font-size:1.5em !important;    
}
.blogTagsWrapper
{
    margin:0;    
}
.blogTagsWrapper h3.blogTagsHeader
{
    display: block;
	font-size: 175%;
	color: #9AAAC1;
	padding: 5px 0;
	border-bottom: 1px solid #9AAAC1;
	line-height: 120%;
	background:none;
}
ul.blogTags
{
    margin:20px 0 0 0;
    padding:0; 
    display:block;   
}
ul.blogTags li
{
    list-style:none;
    float:left;
    line-height:11px;
    height:25px;
    padding:0 7px;
    vertical-align:bottom;    
}
ul.blogTags li.tag1
{
    font-size:11px;    
}
ul.blogTags li.tag2
{
    font-size:12px;    
}
ul.blogTags li.tag3
{
    font-size:14px;    
}
ul.blogTags li.tag4
{
    font-size:15px;    
}
ul.blogTags li.tag5
{
    font-size:16px;    
}
ul.blogTags li.tag6
{
    font-size:17px;    
}
ul.blogTags li.tag7
{
    font-size:18px;    
}
.blogTagsAddWrapper
{
    display:inline-block;
    height:40px;
    width:100%;    
}
.blogTagsTextbox
{
    margin:2px 0 0 0;
    background:#E6EAF0;
    padding:3px;
    color:#213451;
    border:solid 1px #CAD3DF; 
    height:30px; 
    width:51%;   
    float:left;
} 
.blogTagsButton
{
    margin:2px 10px 0 0;
    background:#5d769e;
    padding:0 8px;
    color:#FFF;
    border:solid 2px #4d6990; 
    height:38px;
    cursor:pointer;
    font-family:"Times New Roman", Times, Serif;  
    font-size:140%;  
    float:left;
}
.blogTagsButton:hover
{
    background:#002863;  
    border:solid 2px #002863;  
}

/*//////////////////////////////////////////////
RESTRICT IP WIDGET STYLES
/////////////////////////////////////////////*/
div.addRestrictedIPWrapper
{
    margin:20px; 
    width:94.8%;   
}

div.addRestrictedIPWrapper span.addRestrictedIPHeader
{
    display: block;
	font-size: 175%;
	color: #9AAAC1;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #9AAAC1;
	line-height: 120%;
}
div.addRestrictedIPWrapper div.addRestrictedIPField
{
    margin:10px 0 10px;
}

div.addRestrictedIPWrapper div.addRestrictedIPField input,
div.addRestrictedIPWrapper div.addRestrictedIPField textarea
{
    margin:2px 0;
    background:#E6EAF0;
    padding:3px;
    color:#213451;
    border:solid 1px #CAD3DF; 
}
div.addRestrictedIPWrapper div.addRestrictedIPField input
{
    height:30px;    
}
div.addRestrictedIPWrapper div.addRestrictedIPField textarea
{
    width:99%;    
}
div.addRestrictedIPWrapper .addRestrictedIPButton
{
    background-color: #5D769E;
    border: 2px solid #4D6990;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Times New Roman",Times,serif;
    font-size: 140%;
    padding: 0 8px;   
}
div.addRestrictedIPWrapper div.errorMsg
{
    color:#fff;
    font-weight:bold;
    font-size:13px;
    margin:10px 0 0 0; 
    padding:5px;
    background:#BB1225;
    width:100%;
    text-align:center;   
}
div.addRestrictedIPWrapper .restrictedIPGrid
{
    margin:10px 0 10px 0;
    color:#213451;
    width:100%;    
}

div.addRestrictedIPWrapper .restrictedIPGrid .removeCol
{
    text-align:center;    
}

div.addRestrictedIPWrapper .restrictedIPGrid td
{
    padding:6px;
    background:#E6EAF0; 
    border:1px solid #C9D3E2;   
}

div.addRestrictedIPWrapper .restrictedIPGrid tr.altRow td
{
    background:#FFF;    
}

div.addRestrictedIPWrapper .restrictedIPGrid .gridHeader td
{
    background:#5D769E;
    color:#FFF;
    border-left:1px solid #5D769E; 
    border-right:none;
    border-top:none;   
}

div.addRestrictedIPWrapper .restrictedIPGrid .gridHeader td a
{
    color:#FFF !important;    
}

/*//////////////////////////////////////////////
LIGHTBOX WIDGET STYLES
/////////////////////////////////////////////*/
div.CBEdit .CBTabInterface .ByTaxonomy, div.CBEdit .CBTabInterface .LightBox
{
    display:none;    
}